RubyGems Navigation menu

rubocop-rspec 2.10.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 2.12.1 - July 03, 2022 (74 KB)
  2. 2.12.0 - July 02, 2022 (74 KB)
  3. 2.11.1 - May 18, 2022 (72.5 KB)
  4. 2.11.0 - May 18, 2022 (72.5 KB)
  5. 2.10.0 - April 19, 2022 (72 KB)
Show all versions (92 total)

Runtime Dependencies (1):

  • rubocop ~> 1.19
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    d315da3aa4ad66feb372f5837ec18b147f87ba7d696953adc3dd64c9cdb05a9a

    Total downloads 78,370,498

    For this version 798,244

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    New versions require MFA: true

    Version published with MFA: true

    Links: